谁在Edgy下安装gnome-dock的?

为当前最终发行版之前的所有版本提供支持
回复
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

谁在Edgy下安装gnome-dock的?

#1

帖子 爱国者黑客 » 2006-11-26 1:24

安装成功朋友,把你收藏的安装方法贴上来,谢谢! :lol:
ACER 4710
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-11-26 3:05

死活装不上librsvg,哪位兄弟装成功了,来两手!
ACER 4710
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#3

帖子 爱国者黑客 » 2006-11-26 3:06

sudo ./configure 最后一段

代码: 全选

checking for LIBRSVG... configure: error: Package requirements (        gdk-pixbuf-2.0 >= 1.3.7         glib-2.0 >= 2.12.0      libxml-2.0 >= 2.4.7     pangoft2 >= 1.2.0       pangocairo >= 1.2.0     cairo >= 1.2.0  cairo-png >= 1.2.0     fontconfig >= 1.0.1
        freetype2) were not met:

No package 'gdk-pixbuf-2.0' found
No package 'pangoft2' found
No package 'pangocairo' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables LIBRSVG_CFLAGS
and LIBRSVG_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

ls@ubuntu:~/Desktop/1/librsvg-2.16.1$
ACER 4710
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#4

帖子 爱国者黑客 » 2006-11-26 12:37

:oops: 缺的包源里有吗?名字?
ACER 4710
头像
woainba15
帖子: 833
注册时间: 2006-11-11 17:14
来自: 浙江宁波
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 woainba15 » 2007-03-24 19:46

怎么都是你一个人说,没成功的人??
时间过得快啊!
alboy
帖子: 15
注册时间: 2007-05-09 6:54
送出感谢: 0
接收感谢: 0

#6

帖子 alboy » 2007-12-13 7:33

还没有装,过两天再装。
回复

回到 “老旧版本支持”